{#
/**
 * @file
 * Olivero theme implementation to display primary and secondary local tasks.
 *
 * Available variables:
 * - primary: HTML list items representing primary tasks.
 * - secondary: HTML list items representing secondary tasks.
 *
 * Each item in these variables (primary and secondary) can be individually
 * themed in menu-local-task.html.twig.
 *
 * @ingroup themeable
 */
#}

{{ attach_library('h4c_olive/tabs') }}

{% if primary %}
  <h2 id="primary-tabs-title" class="visually-hidden">{{ 'Primary tabs'|t }}</h2>
  <nav role="navigation" class="tabs-wrapper" aria-labelledby="primary-tabs-title" data-drupal-nav-primary-tabs>
    <ul class="tabs tabs--primary">{{ primary }}</ul>
  </nav>
{% endif %}
{% if secondary %}
  <h2 id="secondary-tabs-title" class="visually-hidden">{{ 'Secondary tabs'|t }}</h2>
  <nav role="navigation" class="tabs-wrapper" aria-labelledby="secondary-tabs-title">
    <ul class="tabs tabs--secondary">{{ secondary }}</ul>
  </nav>
{% endif %}
